//--------------  Blocks Project -----------//
.root-project {
  &.root-project-full {
    width: 100% !important;
  }
}

.custom-text {
  background-color: $dark-color;
  color: rgba(255, 255, 255, 0.9);
  padding: 4px;
  font-size: 18px;
  line-height: 50px;
  letter-spacing: 2px;
  display: unset;
}

.intro-project {
  position: relative;

  .intro-text {
    position: relative;
  }

  .title-cover {
    position: absolute;
    width: 100%;
    font-family: $heading-font;
    font-size: 10vw;
    font-weight: 600;
    text-align: center;
    opacity: 0;
    transform: translateY(-100%);
    z-index: 1;
    text-transform: uppercase;
    word-break: break-all;
    pointer-events: none;
  }

  h2 {
    @include title-p;
    letter-spacing: 4px;


  }

  &.section-p h2 {
    max-width: 750px;
    letter-spacing: inherit;
    font-size: 25px;
    font-weight: 600;
    margin: 0 auto;
    text-align: center;

    &.title {
      font-size: 42px;
      @include media_768 {
        font-size: 28px;
      }
    }

    @include media_991 {
      font-size: 22px;
      line-height: 1.2;
    }
  }

  .inner {
    > p {
      margin-top: 20px;

      @include media_575 {
        font-size: 14px;
      }
    }

    ul {
      margin-top: 20px;
      color: #fff;

      @include v-light {
        color: $bg-dark;
      }

      li {
        line-height: 25px;
      }
    }
  }

  p.dsn-active > .dsn-wrapper {
    margin-right: 5px;
  }

  .meta-project {
    position: relative;

    ul {
      li {
        display: inline-block;
        list-style: none;
        font-size: 14px;
        font-weight: 500;
        position: relative;

        &::after {
          content: "/";
          padding: 0 5px;
          font-size: 8px;
          display: inline-block;
        }

        &:last-child {
          &::after {
            display: none;
          }
        }
      }
    }
  }

  .intro-title {
    position: relative;
    overflow: hidden;

    .part-tilte {
      position: relative;
      text-align: center;

      h2 {
        font-size: 28px;
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: 6px;
        margin-bottom: 30px;
      }

      p {
        font-size: 18px;
        letter-spacing: 2px;
      }
    }

    .dsn-cat {
      text-align: center;
      margin-top: 30px;
    }

    .dsn-link {
      text-align: center;
      margin-top: 50px;

      a {
        display: inline-block;
        padding: 0 4px;
        border-bottom: 3px solid #fff;
        font-size: 16px;
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 7px;
        font-weight: 600;
        transition: 0.4s ease-out;
        -webkit-transition: 0.4s ease-out;

        @include v-light {
          color: $bg-dark;
          border-bottom: 3px solid $border-color-light;
        }

        &:hover {
          border-bottom: 0 solid #fff;

          @include v-light {
            border-bottom: 0px solid $border-color-light;
          }
        }
      }
    }
  }

  .bottom-link {
    position: relative;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 100%;
    height: 34px;
    margin-top: 30px;

    p {
      margin: 0;
      max-width: 100%;
    }

    @include v-light {
      color: $bg-dark;
    }

    span {
      display: block;
      position: absolute;
      left: 0;
      width: 100%;
      height: 1px;
      background-color: rgba(255, 255, 255, 0.08);
      transition: transform 0.4s cubic-bezier(0.14, 0.7, 0.3, 1) 0s;

      @include v-light {
        background-color: $bg-light-2;
      }

      &:nth-child(1) {
        top: 0;
      }

      &:nth-child(2) {
        top: 100%;
      }
    }

    .content {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      overflow: hidden;

      .inner {
        position: relative;
        width: 100%;
        height: 100%;
        overflow: hidden;

        p {
          display: block;
          position: absolute;
          top: 50%;
          left: 0;
          transform: translateY(-50%);
          width: 100%;
          font-weight: 600;
          font-size: 10px;
          letter-spacing: 2px;
        }
      }
    }

    &:hover {
      span {
        &:nth-child(1) {
          transform: translate3d(0, 0.4vh, 0);
        }

        &:nth-child(2) {
          transform: translate3d(0, -0.4vh, 0);
        }
      }
    }
  }

  .flex-wrapper {
    display: flex;
    flex-flow: row;

    .client-box {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
      flex: 0 1 auto;
      font-size: 13px;
      line-height: 20px;
      letter-spacing: 0.1em;
      height: 100%;
      text-transform: uppercase;
      max-width: 300px;
      min-width: 300px;
    }

    .info-container {
      -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto;
      font-size: 13px;
      line-height: 20px;
      letter-spacing: 0.1em;

      .services-box {
        text-transform: uppercase;
        margin: 0 0 60px;
      }
    }

    .story-box {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
      flex: 0 1 50%;
      letter-spacing: 0.1em;
      line-height: 20px;
      width: 50%;
    }

    h5 {
      margin-bottom: 5px;
      font-size: 11px;
      font-weight: 600;
      letter-spacing: 0.3em;
      text-transform: uppercase;
    }
  }
}

.intro-desc {
  position: relative;

  .intro-text {
    position: relative;
    width: 614px;

    h2 {
      position: relative;
      width: 100%;
      height: auto;
      margin: 0 0 30px;
      font-size: 42px;
    }

    p {
      display: block;
      margin: 0 20%;
      width: 60%;
    }
  }
}

.img-box-small {
  position: relative;
  height: 80vh;
  overflow: hidden;
}

.img-fullscreen {
  position: relative;
  overflow: hidden;
  transform-origin: 50% 50%;
  height: 90vh;

  .cover-bg {
    width: 100%;
    height: 150%;
  }
}

.gallery-col {
  position: relative;
  overflow: hidden;
  background-color: $dark-color;

  @include v-light {
    background-color: $bg-light-2;
  }

  .box-im {
    position: relative;
    padding-left: 80px;
    padding-right: 80px;

    @include media_991 {
      padding: 40px 40px 40px 60px;
    }

    @include media_768 {
      padding: 80px;
      .caption {
        left: 20px;
      }
    }

    @include media_575 {
      .caption {
        left: -20px;
      }
    }

    &:nth-child(even) {
      background-color: $bg-dark;

      @include v-light {
        background-color: $bg-light;
      }
    }

    .image-zoom {
      width: 100%;
      display: inline-block;
      position: relative;
      vertical-align: bottom;
      text-align: center;

      img {
        max-width: 100%;
        transition: all 750ms ease-in-out;
      }
    }
  }
}

.slider-project {
  position: relative;
  width: calc(100% - 150px);
  left: 75px;
  @include media_768 {
    width: calc(100% - 130px);
  }
  @include media_768 {
    width: calc(100% - 70px);
    left: 35px;
  }

  @include media_575 {
    width: calc(100% - 55px);
    left: 27.5px;
  }

  .swiper-container {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    width: 80%;
    position: relative;
    display: flex;
    align-items: center;

    @include media_768 {
      width: 100%;
    }
  }

  .slider-button-next,
  .slider-button-prev {
    display: inline-block;
    cursor: pointer;
    position: absolute;

    div {
      display: inline-block;

      svg {
        height: 40px;
        width: 40px;

        .path {
          fill: none;
          stroke: #fff;
          stroke-miterlimit: 10;
          stroke-width: 1.8px;
          transition: opacity 0.3s, fill 0.3s, stroke 0.3s;

          @include v-light {
            stroke: $bg-dark;
          }
        }
      }
    }
  }

  .slider-button-prev {
    top: -15px;
    left: -60px;
  }

  .slider-button-next {
    top: 50px;
    left: -60px;

    &::after {
      content: "/";
      position: absolute;
      top: -20px;
      left: 20px;
      transform: rotate(75deg);
      opacity: 0.8;
      @include media_768 {
        display: none;
      }
    }
  }

  .swiper-pagination-fraction {
    position: absolute;
    bottom: 26px;
    left: -65px;
    width: 60px;
    font-size: 14px;
    transform: rotate(75deg);
  }

  .swiper-pagination-current,
  .swiper-pagination-total {
    position: absolute;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    width: 60px;
    opacity: 1;
    transform: rotate(-75deg);

    @include v-light {
      color: $bg-dark;
    }
  }

  .swiper-pagination-current {
    left: -30px;
    top: -10px;
  }

  .swiper-pagination-total {
    left: 30px;
    bottom: -10px;
  }
}

.project-image-collage {
  display: grid;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  @include media_575 {
    grid-template-columns: unset;
  }
}

.box-gallery-vertical {
  position: relative;

  &.box-gallery-vertical-order {
    .mask-bg {
      left: 0;
      right: auto;
    }

    .row {
      .col-lg-6:first-child {
        order: 2;
      }
    }

    .box-info {
      padding-right: 50px;
      padding-left: 0;

      @include media_991 {
        padding-left: 30px;
        padding-top: 0;
        padding-bottom: 30px;
      }

      @include media_768 {
        padding-bottom: 30px;
        padding-left: 0;
      }

      .vertical-title::before {
        display: none;
      }
    }
  }

  [data-dsn-grid="moveUp"] {
    height: 100vh;
  }

  .vertical-title {
    position: relative;

    &::before {
      content: "";
      height: 1px;
      background: #fff;
      position: absolute;
      transform: translateX(-100%);
      left: -25px;
      right: auto;
      width: 100px;
      top: 50%;

      @include v-light {
        background-color: $bg-dark;
      }
    }

    h2 {
      font-size: 42px;
      line-height: 1.33;
      margin-bottom: 30px;
    }
  }

  .box-info {
    padding-left: 50px;
  }

  h6 {
    font-family: $body-font;
    margin-bottom: 30px;
    line-height: 1.6;
  }

  .back_stage__subtitle {
    color: #fff;
    max-width: 270px;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 30px;
  }

  @include media_991 {
    padding: 0;

    .mask-bg {
      display: none;
    }
    [data-dsn-grid="moveUp"] {
      height: 80vh;
    }

    .box-info {
      padding: 30px;
      padding-bottom: 0;

      .vertical-title {
        &:before {
          display: none;
        }

        h2 {
          font-size: 35px;
          margin-bottom: 20px;
          line-height: inherit;
        }

        p {
          font-size: 14px;
        }
      }
    }

    h6 {
      margin-bottom: 10px;
      font-weight: 600;
    }

    .link-custom {
      margin-top: 20px;
    }
  }

  @include media_768 {
    .box-im {
      margin: 0;
    }
    .box-info {
      margin-bottom: 0;
      padding: 30px 0 0 0;


      .vertical-title {
        h2 {
          font-size: 25px;
        }

        h6 {
          font-size: 16px;
        }

        p {
          font-weight: 400;
        }
      }
    }

    .link-custom {
      margin-top: 20px;
    }
  }
}

.mask-bg {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(70% + 20px);
  height: 100%;
  background-color: $dark-color;
  z-index: -1;

  @include v-light {
    background-color: $bg-light-2;
  }
}

//--------------  Blocks About -----------//
.intro-about {
  position: relative;

  .box-im {
    div {
      width: 100%;
      height: 80vh;
    }
  }

  .content {
    h5 {
      font-size: 12px;
      letter-spacing: 1.83px;
      line-height: 22px;
      text-transform: uppercase;
      font-weight: 300;
    }

    h3 {
      font-size: 22px;
      line-height: 33px;
      margin-top: 20px;
    }

    p {
      margin-top: 50px;
    }
  }
}

.our-services {
  position: relative;

  .row > *:nth-of-type(n + 3) .services-item {
    margin-top: 25px;

  }

  @include media_768 {
    .row > *:nth-of-type(n + 2) .services-item {
      margin-top: 25px;
    }
  }

  .services-item {
    position: relative;

    .line-before {
      width: 40px;
      height: 2px;
      background-color: #fff;
      margin-bottom: 25px;
      opacity: 0.5;

      @include v-light {
        background-color: $border-color-light;
      }
    }

    p {
      max-width: 447px;
    }
  }
}

.our-client {
  position: relative;

  .client-curs {
    position: relative;
    overflow: hidden;
    width: 100%;

    .client-item {
      position: relative;
      margin-bottom: 40px;

      div {
        position: relative;
        padding-left: 60px;
        padding-right: 60px;

        @include media_768 {
          padding-left: 15px;
          padding-right: 15px;
        }

        &:before,
        &:after {
          font-size: 130px;
          position: absolute;
          line-height: 1;
          height: 40px;
          background-color: rgba(148, 148, 148, 0.07);
          opacity: 0.1;
        }

        &:before {
          content: "\201C";
          align-self: flex-start;
          left: 0;
          top: -20px;
        }

        &:after {
          content: "\201D";
          align-self: flex-end;
          right: 0;
          bottom: 0;
        }
      }

      h5 {
        font-size: 14px;
        line-height: 24px;
        margin: 20px 0 0;
        position: relative;
        text-transform: uppercase;
        letter-spacing: 3px;
      }

      span {
        color: #6a6a6a;
        font-size: 14px;
        font-weight: 600;
        line-height: 24px;
        letter-spacing: 0.3px;
      }

      p {
        font-size: 17px;
        letter-spacing: 2px;
        line-height: 1.7;

        @include media_768 {
          font-size: inherit;
          letter-spacing: 1px;
          line-height: 1.6;
        }
      }
    }

    .slick-arrow {
      bottom: -20px;
      width: 40px;
      line-height: 50px;
      text-align: center;
      position: absolute;
      display: block;
      cursor: pointer;
      z-index: 2;

      &.fa-angle-right {
        left: 120px;
        @include media_768 {
          left: 70px;
        }
      }

      &.fa-angle-left {
        left: 45px;
        @include media_768 {
          left: 10px;
        }
      }

      &:before {
        line-height: 50px;
        text-align: center;
      }
    }
  }
}

.brand-client {
  position: relative;

  .wapper-client {
    width: 100%;
    display: flex;
    flex-wrap: wrap;

    .logo-box {
      position: relative;
      background-color: $dark-color;
      display: flex;
      text-align: center;
      align-items: center;
      width: calc(33.33333% - 2px);
      padding: 15px;
      min-height: 240px;
      margin-right: 2px;
      margin-bottom: 2px;
      overflow: hidden;

      @include v-light {
        background-color: $bg-light-2;
      }

      @include media_768 {
        width: calc(50% - 2px);
      }
      @include media_400 {
        width: 100%;
      }

      img {
        max-width: 180px;
        margin: auto;
      }

      .info {
        position: absolute;
        height: 100%;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 2;

        .content {
          border-radius: 0 20px 0 0;
          bottom: 0;
          display: inline-block;
          height: 40px;
          width: 40px;
          left: 0;
          position: absolute;
          text-align: center;
          transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
          background: $theme-color;

          @include v-light {
            background-color: $bg-light;
          }

          .icon {
            color: #fff;
            font-size: 10px;
            position: relative;
            top: 50%;
            transform: translateY(-50%);
            cursor: pointer;

            @include v-light {
              color: $heading-color-light;
            }
          }

          .entry {
            padding: 10%;
            position: absolute;
            left: -100%;
            opacity: 0;
            top: 100%;
            width: 100%;
            height: 100%;
            display: flex;
            vertical-align: middle;
            justify-content: center;
            align-items: center;

            div {
              width: 100%;

              h5 {
                margin-bottom: 20px;
              }

              a {
                letter-spacing: 2px;
                font-weight: 600;
              }
            }
          }

          &:hover {
            width: 100%;
            height: 100%;
            border-radius: 0;

            .icon {
              display: none;
              opacity: 0;
              visibility: hidden;
            }

            .entry {
              left: 0;
              top: 0;
              opacity: 1;
              transition-delay: 0.2s;
            }
          }
        }
      }
    }
  }
}

//--------------  Blocks About -----------//
//-------------------- Parallax Image --------------------//

[data-dsn-grid="move-up"],
[data-dsn-grid="moveUp"] {
  position: relative;
  margin: 0 auto;
  grid-area: 1 / 1 / 3 / 3;
  overflow: hidden;
  height: 80vh;
  transform-style: preserve-3d;

  &.dsn-parallax-full {
    height: 100vh;
  }

  img {
    position: relative;
    width: 100%;
    top: -20%;
    height: 120%;
    will-change: scroll-position;
    pointer-events: none;
    object-fit: cover;

    &[data-dsn-scale="1"] {
      transform: scale(1.3);
    }

  }
}

.box-seat {
  position: relative;

  .inner-img {
    height: 100vh;
    overflow: hidden;

    img {
      object-fit: cover;
      pointer-events: none;
    }
  }

  .pro-text {
    position: absolute;
    background-color: #0d0d0d;
    max-width: 600px;
    padding: 80px;
    right: 80px;
    bottom: -80px;

    @include v-light {
      background-color: $bg-light-2;

      h3 {
        color: $heading-color-light;
      }
    }

    p {
      margin-left: 70px;
      margin-top: 30px;

      @include v-light {
        color: $body-color-light;
      }

      &.dsn-active > .dsn-wrapper {
        margin-right: 5px;
      }
    }
  }

  &.box-seat-full {
    .pro-text {
      display: flex;
      flex-flow: column;
      justify-content: center;
      align-content: center;
      background-color: rgba(#0d0d0d, 0.7);
      height: 100%;
      top: 0;

      @include v-light {
        background-color: rgba(0, 0, 0, 0.42);

        @include media_991() {
          background-color: rgba(0, 0, 0, 1);
        }

        h3 {
          color: $heading-color;
        }

        .link-custom {
          a {
            color: $heading-color;

            &:before {
              color: #000;
              background-color: #fff;
            }
          }
        }
      }

      p {
        @include v-light {
          color: $body-color;
        }
      }
    }
  }

  &.box-seat-bottom {
    margin-bottom: 0;

    @include v-light {
      .pro-text {
        background-color: $bg-light-2;

        h3 {
          color: $heading-color-light;
        }

        p {
          color: $body-color-light;
        }
      }
    }

    .pro-text {
      position: relative;
      bottom: 150px;
      max-width: inherit;
      width: 80%;
      text-align: center;
      right: auto;
      margin: 0 auto;
      margin-bottom: -150px;
      border-radius: 3px 3px 0 0;
    }
  }

  &.box-seat-qute {
    .pro-text {
      &:after {
        content: "\201D";
        position: absolute;
        line-height: 1;
        height: 40px;
        opacity: 0.03;
        font-size: 24vw;
        left: 50%;
        top: 20px;
        transform: translateX(-50%);
      }
    }
  }

  &.box-seat-under-header {
    overflow: hidden;
    margin-top: -10vh;

    .custom-container {
      width: 120%;
    }

    .inner-img {
      height: 80vh;
    }
  }

  @include media_991 {
    &,
    &.box-seat-full,
    &.box-seat-bottom {
      .pro-text {
        position: relative;
        width: auto;
        max-width: 100%;
        top: auto;
        left: 0;
        right: 0;
        bottom: 60px;
        padding: 50px;
        margin: 0 20px -60px 20px;
        background-color: #0d0d0d;
        text-align: center;

        p {
          padding-left: 0;
          max-width: 100%;
          margin: auto;
          padding-top: 15px;
        }
      }
    }
  }

  @include media_768 {
    &,
    &.box-seat-full,
    &.box-seat-bottom {
      .pro-text {
        padding: 50px 15px;

        h3 {
          font-size: 25px;
          line-height: 1.3;

          &.dsn-active > .dsn-wrapper {
            margin-right: 6px;
          }
        }

        p {
          &.dsn-active > .dsn-wrapper {
            line-height: 1.4;
          }
        }
      }
    }
  }

  @include media_400 {
    &,
    &.box-seat-full,
    &.box-seat-bottom {
      .pro-text {
        bottom: 0;
        padding: 30px 20px;
        margin: 0;

        p {
          max-width: 100%;
          padding-top: 15px;
          text-align: center;
        }
      }
    }
  }

  /* video */
  .play-button {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80px;
    height: 80px;

    text-align: center;
    border-radius: 50%;
    background-color: #000;

    i {
      color: #fff;
      font-size: 28px;
      line-height: 80px;
    }
  }

  .dsn-video {
    position: relative;
    overflow: hidden;
  }

  .box-middle-text {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 2;

    h3 {
      margin-bottom: 25px;
      @include media_575 {
        font-size: 25px;
      }
    }

    p {
      color: #fff;
      margin: 0 auto 25px;
      max-width: 460px;
    }

    .play-button {
      position: relative;
      transform: none;
      left: auto;
      top: auto;
      margin: auto;

      i {
        width: 100%;

        &:hover {
          transform: scale(1.3);
          transition: transform 0.4s ease-in;
        }
      }
    }
  }

  .dsn-v-text {
    position: relative;
    overflow: hidden;

    h2 {
      @include v-light {
        color: $heading-color;
      }
    }
  }
}

.intro-about {
  position: relative;

  .background-mask {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    bottom: 0;
    width: calc(50% + 50px);
    z-index: -1;

    .background-mask-bg {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: $dark-color;

      @include v-light {
        background-color: $bg-light-2;
      }
    }
  }

  .intro-content-text {
    h2 {
      text-align: right;
      margin-bottom: 40px;
      font-size: 42px;
      font-weight: 800;
      line-height: 1.2;
      letter-spacing: 0.01em;

      &.dsn-move-section:not([data-dsn-responsive]) {
        position: relative;
        transform: translateY(40px);
        transition: none;
        opacity: 0.2;
      }

      div {
        display: block;
        text-align: right;
        position: relative;
      }
    }

    h6 {
      position: relative;
      font-weight: 600;
      text-transform: uppercase;
      font-size: 17px;
      width: max-content;
      padding-right: 80px;
      margin-top: 30px;
      margin-bottom: 10px;

      &:after {
        content: "";
        position: absolute;
        display: block;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 15px;
        height: 1px;
        width: 52px;
        background: rgba(233, 233, 233, 0.1);

        @include v-light {
          background-color: $body-color-light;
        }
      }

      &:before {
        content: "";
        position: absolute;
        display: block;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 0;
        width: 5px;
        height: 5px;
        background-color: #fff;
        border-radius: 50%;

        @include v-light {
          background-color: $bg-dark;
        }
      }
    }

    small {
      display: block;
      font-size: 14px;
      opacity: 0.7;
    }

    p {
      max-width: 370px;
      margin-bottom: 30px;
      letter-spacing: 0.4px;

      &[data-dsn-animate="animate"] > span {
        margin-right: 5px;
      }
    }

    .exper {
      overflow: hidden;

      .numb-ex {
        > span {
          font-size: 120px;
          line-height: 1.2;
          float: left;
          font-weight: bold;
          margin-right: 20px;
          color: #fff;

          @include v-light {
            color: $heading-color-light;
          }
        }
      }

      h4 {
        font-size: 18px;
        margin-top: 40px;
      }
    }
  }

  .img-box {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 100px;

    img {
      width: 100%;
      border: 0;
    }

    .img-cent {
      position: relative;
      width: 100%;
      height: 100%;

      .img-container {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;

        img {
          width: 100%;
          border: 0;
        }
      }
    }
  }

  @include media_991 {
    .intro-content-text {
      h2 {
        text-align: left;
        margin-bottom: 30px;
      }

      p {
        min-width: 100%;
      }
    }

    .background-mask {
      position: relative;
      width: 100%;
      top: auto;
      left: auto;
      bottom: auto;
    }

    .img-box {
      padding: 80px 50px;

      .img-cent {
        height: 80vh;
        margin: 0;
      }
    }
  }

  @include media_768 {
    .intro-content-text {
      margin-left: 0;
      margin-right: 0;

      h2 {
        font-size: 32px;
      }

      .exper {
        .numb-ex > span {
          font-size: 80px;
        }

        h4 {
          margin-top: 20px;
        }
      }
    }

    .background-mask {
      background-color: transparent;
    }

    .img-box {
      padding: 0;

      .img-cent {
        height: 80vh;
        margin: 30px 0 0 0;
      }
    }
  }
}

.our-services-2 {
  position: relative;
  overflow: hidden;
  z-index: 2;

  .col-md-4 {
    padding: 0;

    &:nth-of-type(even) {
      .services-item {
        background: $dark-color;
        box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.3);

        @include v-light {
          background: $bg-light-2;
          box-shadow: 15px 15px 30px rgba(225, 225, 225, 0.46);
        }
      }
    }

    @include media_768 {
      .services-item {
        background: $dark-color;
        box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.3);

        @include v-light {
          background: $bg-light;
          box-shadow: 15px 15px 30px rgba(225, 225, 225, 0.46);
        }
      }
    }

    &:last-child {
      .services-item {
        @include media_768 {
          margin-bottom: 0;
        }
      }
    }
  }

  .services-item {
    position: relative;
    text-align: center;
    padding: 50px 45px;

    @include media_991 {
      padding: 30px 20px;
    }

    @include media_768 {
      margin: 0 15px 25px;
    }

    .corner {
      position: absolute;
      width: 30px;
      height: 30px;
      border-color: $dark-color;

      @include v-light {
        border-color: $border-color-light;
        display: none;
      }

      &.corner-top {
        top: 0;
        left: 0;
        border-top-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-left-style: solid;
      }

      &.corner-bottom {
        border-bottom-width: 1px;
        border-right-width: 1px;
        border-bottom-style: solid;
        border-right-style: solid;
        right: 0;
        bottom: 0;
      }
    }

    .icon {
      position: relative;
      font-size: 75px;
      line-height: 1;
      margin-bottom: 20px;

      img {
        height: 75px;
      }

      @include media_991 {
        font-size: 50px;
        img {
          height: 50px;
        }
      }
    }

    .services-header {
      position: relative;

      h3 {
        letter-spacing: 2.5px;
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 20px;

        @include media_991 {
          font-size: 18px;
        }
      }
    }

    p {
      position: relative;
      @include media_991 {
        font-size: 13px;
      }

      @include media_768 {
        max-width: 500px;
        margin: 0 auto;
      }
    }
  }

  &.services-under-header {
    margin-top: -120px;
    padding: 0 50px;

    @include media_991 {
      padding: 0 30px;
    }

    @include media_768 {
      margin-top: $margin-padding-mobile;
    }

    .services-item {
      background: $bg-dark;
      box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.3);
      @include media_768 {
        background: $dark-color;
      }

      @include v-light {
        background: $bg-light;
        box-shadow: 15px 15px 30px rgba(225, 225, 225, 0.46);
      }

      &.selected {
        background: $dark-color;
      }
    }
  }
}

.work-under-header {
  position: relative;
  overflow: hidden;

  &[data-dsn-col="2"] {
    margin-top: -20vh;
    @include media_991 {
      margin-top: $margin-padding-mobile;
    }
  }

  .custom-container {
    width: 120%;
  }

  .slick-list {
    padding: 0 10% 0 0;
  }

  .work-item {
    vertical-align: top;
    position: relative;
    overflow: hidden;
    margin-right: 50px;
    height: 50vh;

    img {
      height: 100%;
      object-fit: cover;
    }

    a {
      width: 100%;
      height: 100%;
      transition: transform 0.5s ease-in-out;

      &[data-dsn-grid="moveUp"] img {
        height: 120%;
      }
    }

    &:hover {
      a {
        transform: scale(1.1);
      }
    }

    .item-border {
      position: absolute;
      top: 0;
      left: 15px;
      right: 15px;
      bottom: 0;
      background-color: rgba(0, 0, 0, 0.5);
      transform: scale(1.5);
      transition: transform 0.6s, background-color 0.6s cubic-bezier(0.08, 0.03, 0.22, 0.87), -webkit-transform 0.6s;
      z-index: 1;
    }

    .item-info {
      position: absolute;
      left: 50%;
      padding: 25px 15px 30px;
      width: 270px;
      text-align: center;
      transition: transform 0.5s cubic-bezier(0.08, 0.03, 0.22, 0.87);
      z-index: 2;
      top: auto;
      bottom: 0;
      transform: translate(-50%, 0);

      .cat {
        font-size: 13px;
        letter-spacing: 2px;
        font-weight: 500;
        text-transform: uppercase;
        margin-bottom: 10px;
        font-family: $body-font;
        opacity: 0.9;

        @include v-light {
          color: $body-color;
        }
      }

      h4 {
        position: relative;
        color: #fff;
        font-size: 25px;
        transition: margin-bottom 0.5s ease;
        z-index: 3;
        font-weight: 600;
      }

      span {
        color: #fff;
        opacity: 0;
        font-size: 13px;
        text-transform: uppercase;
        letter-spacing: 2px;
        transition: opacity 0.6s ease;
        position: relative;
      }
    }

    &:hover {
      .item-border {
        background-color: rgba(0, 0, 0, 0.8);
      }

      .item-info {
        transform: translate(-50%, -50px);

        h4 {
          margin-bottom: 10px;
        }

        span {
          opacity: 1;
        }
      }
    }
  }
}

.our-work {
  .custom-container {
    width: 100%;
  }

  .container-fluid {
    padding: 0;
  }

  .slick-list {
    padding: 0;
  }

  .slick-dots {
    margin: auto;
    text-align: center;
    margin-top: 15px;

    li {
      position: relative;
      display: inline-block;
      height: 2px;
      margin: 0 5px;
      padding: 0;
      cursor: pointer;
      transition: transform 0.3s ease-in-out;
      opacity: 0.5;

      &.slick-active {
        height: 2px;
        opacity: 1;

        button {
          transform: scaleX(1.5);
        }
      }

      button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: 20px;
        height: 2px;
        padding: 0;
        cursor: pointer;
        color: transparent;
        border: 0;
        outline: none;
        background: #fff;
        transform: scaleX(1);
        transition: transform 0.3s ease-in-out;
      }
    }
  }

  .col-lg-9 {
    max-width: 100%;
    flex: 0 0 100%;
    padding: 0;
  }

  .offset-lg-3 {
    margin-left: 0;
  }

  .work-item {
    height: 70vh;
    margin: 0 15px;
  }
}

.client-see {
  position: relative;

  .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    align-items: stretch;

    .bg {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background-color: $dark-color;
      transform-origin: right;

      @include v-light {
        background-color: $bg-light-2;
      }

      &:after {
        content: "”";
        right: 30px;
        bottom: -40px;
        position: absolute;
        font-size: 150px;
        font-weight: bold;
        color: #fff;

        @include v-light {
          color: $heading-color-light;
        }
      }
    }

    .left {
      width: 40%;

      @include media_768 {
        width: 100%;
      }

      .title {
        position: relative;
        z-index: 1;
        overflow: hidden;
        padding-left: 35px;
        font-size: 42px;
        font-weight: 800;
        line-height: 1.2;
        letter-spacing: 0.01em;
        opacity: 0;

        @include media_991 {
          opacity: 1;
          font-size: 32px;
          font-weight: 700;
          padding-top: 60px;
        }

        @include media_768 {
          font-size: 25px;
        }

        @include media_575 {
          padding-left: 15px;
        }
      }

      .text {
        position: relative;
        display: inline-block;
      }
    }

    .items {
      padding: 60px 20px;
      padding-right: 35px;
      line-height: 100%;
      overflow: hidden;
      width: 60%;

      @include media_768 {
        width: 100%;
        padding: 20px 35px 60px 35px;
      }

      @include media_575 {
        padding-left: 15px;
      }

      .item {
        position: relative;
        width: 100%;
      }

      .quote {
        p {
          font-size: 18px;
          font-style: italic;
          letter-spacing: 1.5px;
          line-height: 1.5;
          margin-bottom: 30px;
        }
      }

      .bottom {
        display: flex;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;

        .avatar {
          width: 60px;
          height: 60px;
          border-radius: 50%;

          @include media_991 {
            width: 40px;
            height: 40px;
          }

          @include media_575 {
            display: none;
          }

          img {
            border-radius: 50%;
          }
        }

        .avatar + .label {
          margin-left: 20px;
        }

        .label {
          font-size: 17px;
          color: #fff;
          letter-spacing: 2px;

          @include v-light {
            color: $heading-color-light;
          }

          @include media_991 {
            font-size: 15px;
          }

          @include media_575 {
            margin-left: 0 !important;
          }
        }
      }
    }
  }

  .slick-dots {
    margin: auto;
    text-align: center;
    margin-top: 15px;

    li {
      position: relative;
      display: inline-block;
      height: 2px;
      margin: 0 5px;
      padding: 0;
      cursor: pointer;
      transition: transform 0.3s ease-in-out;
      opacity: 0.5;

      &.slick-active {
        height: 2px;
        opacity: 1;

        button {
          transform: scaleX(1.5);
        }
      }

      button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: 20px;
        height: 2px;
        padding: 0;
        cursor: pointer;
        color: transparent;
        border: 0;
        outline: none;
        background: #fff;
        transform: scaleX(1);
        transition: transform 0.3s ease-in-out;

        @include v-light {
          background: $heading-color-light;
        }
      }
    }
  }
}

.our-news {
  position: relative;
  overflow: hidden;

  .custom-container {
    width: 120%;

    @include media_400 {
      width: 100%;
    }
  }

  .slick-list {
    padding: 0 20% 0 0;

    @include media_400 {
      padding: 0;
    }
  }

  .item-new {
    vertical-align: top;
    position: relative;
    overflow: hidden;
    margin-right: 50px;

    @include media_991 {
      margin-right: 30px;
    }

    @include media_400 {
      margin-right: 0;
    }

    .image {
      position: relative;
      overflow: hidden;

      .title {
        position: absolute;
        bottom: 50px;
        left: 0;
        color: #fff;
        text-transform: uppercase;
        overflow: hidden;
        padding: 40px 40px 40px 60px;

        @include v-light {
          background: $heading-color-light;
        }

        h3 {
          font-size: 24px;
          font-weight: 700;
        }
      }
    }

    .content {
      position: relative;
      bottom: 50px;
      margin-left: 50px;
      padding: 40px;
      z-index: 1;
      margin-bottom: -50px;

      @include media_768 {
        margin-left: 30px;
      }

      .background {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: $dark-color;
        z-index: -1;

        @include v-light {
          background: $bg-light-2;
        }
      }

      h5 {
        color: #fff;
        position: relative;
        font-weight: 400;
        margin-bottom: 10px;

        @include v-light {
          color: $heading-color-light;
        }
      }

      p {
        margin-top: 20px;
      }

      .cta {
        position: relative;
        z-index: 2;

        a {
          color: #fff;
          font-size: 22px;
          font-family: $heading-font;
          font-weight: 600;

          @include v-light {
            color: $heading-color-light;
          }
        }
      }
    }
  }
}

.our-team {
  position: relative;
  overflow: hidden;
  background-color: $dark-color;

  @include v-light {
    background-color: $bg-light-2;
  }

  &.our-team-not-bg {
    background-color: transparent;
    padding: 0;
  }

  .custom-container {
    width: 120%;
  }

  .slick-list {
    padding: 0 20% 0 0;
  }

  .team-item {
    position: relative;
    width: 33.3333%;
    margin-right: 50px;

    .box-img {
      overflow: hidden;
      margin-bottom: 20px;

      img {
        transition: 1s cubic-bezier(0.645, 0, 0.355, 1);
        transform: scale(1.095);
      }
    }

    .box-content {
      position: relative;
      z-index: 1;

      h4 {
        letter-spacing: -1px;
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 5px;
        text-transform: uppercase;
        word-spacing: 8px;
        transition: 1s cubic-bezier(0.645, 0, 0.355, 1);
      }

      p {
        letter-spacing: 1.5px;
        font-size: 14px;
        transition: 1.2s cubic-bezier(0.645, 0, 0.355, 1);
      }
    }

    &:hover {
      .box-img {
        img {
          transform: scale(1);
          filter: blur(3px);
        }
      }

      .box-content {
        h4 {
          transform: translateX(20px);
        }

        p {
          transform: translateX(20px);
        }
      }
    }
  }
}

[data-dsn-animate="animate"] {
  @include text-overlay-hide(0, 100, ".dsn-wrapper", ".dsn-word-wrapper");

  .dsn-word-wrapper {
    transform: translateY(50%) rotate(15deg) !important;
  }
}

.dsn-active[data-dsn-animate="animate"] {
  @include text-overlay-show(0, 100, ".dsn-wrapper", ".dsn-word-wrapper", 25, $ease-back);

  .dsn-word-wrapper {
    transform-origin: top left;
    transition-property: all !important;
    transform: none !important;
  }
}

[data-dsn-animate="up"] {
  transform: translateY(30px);
  opacity: 0;
  visibility: hidden;
  transition-property: opacity, transform;
  transition-duration: 0.8s;
  transition-timing-function: ease-in-out;
}

.dsn-active[data-dsn-animate="up"] {
  transform: none;
  opacity: 1;
  visibility: visible;
}


.our-team .team-item, .work-under-header .work-item {
  @include media_400 {
    margin-right: 0;
  }
}

.our-news .slick-slider, .our-team .slick-slider, [data-dsn-col="2"] .slick-slider {

  @include media_400 {
    .slick-list {
      padding: 0;
    }
  }

  .slick-dots {
    margin: auto;
    text-align: center;
    margin-top: 15px;


    li {
      position: relative;
      display: inline-block;
      height: 2px;
      margin: 0 5px;
      padding: 0;
      cursor: pointer;
      transition: transform 0.3s ease-in-out;
      opacity: 0.5;

      &.slick-active {
        height: 2px;
        opacity: 1;

        button {
          transform: scaleX(1.5);
        }
      }

      button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: 20px;
        height: 2px;
        padding: 0;
        cursor: pointer;
        color: transparent;
        border: 0;
        outline: none;
        background: #fff;
        transform: scaleX(1);
        transition: transform 0.3s ease-in-out;

        @include v-light {
          background: $heading-color-light;
        }
      }
    }
  }
}

.work-under-header, .our-team, .our-news {
  .custom-container {
    @include media_991 {
      width: 100%;
    }
  }
}
